Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 4 May 2026 16:15:02 +0300

Elva Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/03028 aadressile Tartu maakond, Elva vald, Elva linn, Valga maantee 
T4 // Valga maantee T7 // Valga mnt 49 // 61 // Käärdi alevik, 22179 
Käärdi-Kalme tee // Lohunõlva // Männiku tn 8 // 8a // Männiku tänav L1 // 
Männiku tänav L2 // Männiku tänav L4 // Rukki tänav L4 // Sepa (Lohunõlva 
kinnistu elektriliitumised) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 31 lg 4 p 1

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27835955>  (menetlus nr: 
542849), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 14.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Elva Vallavalitsus) või menetleja (KAIRE VOLMER) poole.